﻿.singgle-main.contact-us .contactus-feedbackbox{background-color: #eff2f7;border-radius: 10px;box-sizing: border-box;padding: 2%;margin-top: 4%;}
.singgle-main.contact-us .contactus-feedbackbox .wmkcfeedback-title{font-size:20px;}
.singgle-main.contact-us .contactus-feedbackbox .wmkcfeedback{margin-top:0}
@media (max-width:768px){.singgle-main.contact-us .contactus-feedbackbox{padding:20px 20px 0;}
.singgle-main.contact-us .contactus-feedbackbox .wmkcfeedback{padding:10px 0;}}
@media (max-width:768px){.contact .contact-list li {width:18%;}}